<?php
/*
  Template Name: Blog
 */

get_header();

//posts query
if(is_front_page()) {
				 $paged = (get_query_var('page')) ? get_query_var('page') : 1; ;
				 }
		else {
				$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
				
				}

query_posts(array(
	
    'post_type' => 'post',
    'paged' => $paged
));
?>
<!-- ************ - BEGIN Content Wrapper - ************** -->	

<div class="title-caption-large">
    <h3><?php the_title(); ?></h3>
</div>

<?php if ($_REQUEST['blog_layout'] == 'alternate') : ?>
    <?php get_template_part('content', 'alternate'); ?>
<?php else: ?>
    <?php get_template_part('content', 'usual'); ?>
<?php endif; ?>

<!-- ************ - END Content Wrapper - ************** -->
<?php get_footer(); ?>